/*Osnovna sredstva*/

.newOsnSredstvo{
    border-radius: 50px 50px 50px 50px !important;
    /*margin: 20px 0 20px 0;*/
    background: green;
    color: white;
    width: 100px;
    height: 34px;
}
.newOsnSredstvo:hover{
    background: white;
    color: green;
    border-color: green;
}
.printOsnSredstvo{
    border-radius: 50px 50px 50px 50px !important;
    /*margin: 20px 0 20px 0;*/
    background: #39424a;
    color: white;
    width: 130px;
    height: 34px;
}
.printOsnSredstvo:hover{
    background: white;
    color: #39424a;
    border-color: #39424a;
}
.amortOsnSredstvo{
    border-radius: 50px 50px 50px 50px !important;
    /*margin: 20px 0 20px 0;*/
    background: #39424a;
    color: white;
    width: 155px;
    height: 34px;
}
.amortOsnSredstvo:hover{
    background: white;
    color: #39424a;
    border-color: #39424a;
}
.deleteOsnSredstvo{
    border-radius: 50px 50px 50px 50px !important;
    /*margin: 20px 0 20px 0;*/
    background: darkred;
    color: white;
    width: 110px;
    height: 34px;
}
.deleteOsnSredstvo:hover{
    background: white;
    color: darkred;
    border-color: darkred;
}
.btnOsnSredstvo{
    border-radius: 50px 50px 50px 50px !important;
    /*margin: 20px 0 20px 0;*/
    background: #39424a;
    color: white;
    width: 100px;
    height: 34px;
}
.btnOsnSredstvo:hover{
    background: white;
    color: #39424a;
    border-color: #39424a;
}
.yesBtn{
    border-radius: 50px 50px 50px 50px !important;
    /*margin: 20px 0 20px 0;*/
    background: green;
    color: white;
    width: 80px;
    height: 34px;
}
.yesBtn:hover{
    background: white;
    color: green;
    border-color: green;
}
.noBtn{
    border-radius: 50px 50px 50px 50px !important;
    /*margin: 20px 0 20px 0;*/
    background: darkred;
    color: white;
    width: 80px;
    height: 34px;
}
.noBtn:hover{
    background: white;
    color: darkred;
    border-color: darkred;
}
.inputPopdvObrazac{
    border-bottom: 1px solid grey;
    border-top: none;
    border-left: none;
    border-right: none;
    text-align: center;
}
.inputUnosPopdv{
    border: none;
    width: 100%;
    height: 34px;
    padding-left: 5px;
}
.labelPopdv{
    width: 150px;
    padding: 5px;
    text-align: center;
    font-weight: bold;
}
th.w50{
    width:50px;
}
th.w120{
    width:120px;
}
th.w150{
    width:150px;
}
th.w250{
    width:250px;
}
th.w350{
    width:350px;
}
.ugovoreneprijave .boxKifDatum {
    width:auto;
}